<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Tú Crédito</title>
        {% load bootstrap4 %}
        {% bootstrap_css %}
        {% load widget_tweaks %}
        {% load static %}
    </head>
    <body>
        <header>
            <!-- Navigation menu -->
            <div class="container">
                <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNav">
                        <ul class="navbar-nav">
                            <li class="nav-item">
                                <a class="nav-link" href="{% url 'home' %}">Inicio </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="{% url 'bnk:list' %}">Bancos</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link active" href="{% url 'cli:list' %}">Clientes <span class="sr-only">(current)</span></a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="{% url 'cre:list' %}">Créditos</a>
                            </li>
                        </ul>
                    </div>
                </nav>
            </div>
        </header>
        <!-- Client information -->
        <div class="container mt-5 border rounded p-3">
            <div class="row">
                <!-- Field names -->
                <div class="col">
                    <div class="form-group">
                        <label class="font-weight-bold">Nombre(s):</label>
                       {{ object.name }}
                    </div>
                </div>
                <!-- Field lastname -->
                <div class="col">
                    <div class="form-group">
                        <label class="font-weight-bold">Apellidos(s):</label>
                       {{ object.last_name }}
                    </div>
                </div>
                <!-- Field birthdate -->
                <div class="col">
                    <div class="form-group">
                        <label class="font-weight-bold">Fecha de nacimiento:</label>
                       {{ object.birth_date |date:"M d, Y" }}
                    </div>
                </div>
            </div>
            <hr>
            <div class="row">
                <!-- Field age -->
                <div class="col">
                    <div class="form-group">
                        <label class="font-weight-bold">Edad:</label>
                       {{ object.age }}
                    </div>
                </div>
                <!-- Field nationality -->
                <div class="col">
                    <div class="form-group">
                        <label class="font-weight-bold">Nacionalidad:</label>
                       {{ object.nationality }}
                    </div>
                </div>
                <!-- Field room address -->
                <div class="col">
                    <div class="form-group">
                        <label class="font-weight-bold">Dirección de habitación:</label>
                       {{ object.room_address }}
                    </div>
                </div>
            </div>
            <hr>
            <div class="row">
                <!-- Field email -->
                <div class="col">
                    <div class="form-group">
                        <label class="font-weight-bold">Correo:</label>
                       {{ object.email }}
                    </div>
                </div>
                <!-- Field cellphone -->
                <div class="col">
                    <div class="form-group">
                        <label class="font-weight-bold">Teléfono:</label>
                       {{ object.cellphone }}
                    </div>
                </div>
                <!-- Field person type -->
                <div class="col">
                    <div class="form-group">
                        <label class="font-weight-bold">Tipo de persona:</label>
                       {{ object.get_person_type_value }}
                    </div>
                </div>
            </div>
            <hr>
            <div class="row">
                <!-- Field bank -->
                <div class="col">
                    <div class="form-group">
                        <label class="font-weight-bold">Banco:</label>
                       {{ object.bank }}
                    </div>
                </div>
            </div>

            <!-- Back button -->
            <a href="{% url 'cli:list' %}"  type="submit" class="btn btn-secondary">Volver</a>
        </div>

        {% bootstrap_javascript jquery='full' %}
    </body>
</html>